﻿.goog-tooltip {
    display: none !important;
}

.goog-tooltip:hover {
    display: none !important;
}

.goog-text-highlight {
    background-color: transparent !important;
    border: none !important;
    box-shadow: none !important;
}

.dropdown-menu li div {
    padding: 5px 15px;
}

.dropdown-menu li div .fa-cogs {
    color: #c1c1c1;
}

#translation-form-fill-modal .modal-dialog.modal-lg {
    width: 95%;
}

.translation-item img {
    max-width: 100%;
}